{
	"name": "form/nc/report/production-time/query/production-time-product_work.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		},
		{
			"record_type": [""],
			"table": "production_order"
		},
		{
			"record_type": ["work"],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"start_date": "2025-05-01",
		"end_date": "2025-06-30"
	},
	"query": [["prwo.json_data.end_date", ">=", "start_date"], "and", ["prwo.json_data.end_date", "<=", "end_date"]],
	"order": ["prwo.json_data.end_date", "<", "prwo.json_data.end_time", "<", "prwo.production_order_id", ">", "prwo.record_id", ">"]
}
